prob mit iptables1.2.9

Dieses Thema: "prob mit iptables1.2.9" im Forum "Security Talk" wurde erstellt von sCorp.ru, 25.05.2004.

  1. #1 sCorp.ru, 25.05.2004
    sCorp.ru

    sCorp.ru Grünschnabel

    Dabei seit:
    25.05.2004
    Beiträge:
    2
    Zustimmungen:
    0
    Hi, seid dem ich neue iptables version draufgehauen habe gehen diese net mehr. Kann da wer helfen. Bin linux einsteiger.

    Hier ma n paar detailierten infos.

    kernel 2.4.26.
    iptables 1.2.9
    suse 8.1

    Hier das Prob:

    # modprobe iptables
    modprobe: Can't locate module iptables

    # modprobe ip_tables
    /lib/modules/2.4.26/kernel/net/ipv4/netfilter/ip_tables.o: unresolved symbol nf_unregister_sockopt
    /lib/modules/2.4.26/kernel/net/ipv4/netfilter/ip_tables.o: unresolved symbol nf_register_sockopt
    /lib/modules/2.4.26/kernel/net/ipv4/netfilter/ip_tables.o: insmod /lib/modules/2.4.26/kernel/net/ipv4/netfilter/ip_tables.o failed
    /lib/modules/2.4.26/kernel/net/ipv4/netfilter/ip_tables.o: insmod ip_tables failed

    :help:
    Irgendwas muss ich ja falsch gemacht haben oder :/

    Wär schön wenn jem. helfen könnte.
    Dank im voraus
     
  2. Anzeige

    schau mal hier --> (hier klicken). Viele Antworten inkl. passender Shell-Befehle!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 nikster77, 25.05.2004
    nikster77

    nikster77 Routinier

    Dabei seit:
    15.03.2004
    Beiträge:
    307
    Zustimmungen:
    0
    Im changelog zu Version 1.29 auf www.netfilter.org steht...

    This Version requires kernel >= 2.4.4
    This version recommends kernel >= 2.4.18

    Eine Version >=2.4.4 wird benötigt aber eine Version >=2.4.18 wird vorgeschlagen?!?
    Sehr seltsam...
    aber wenn ich mir die Änderungen so anschaue... bleib doch bei deiner alten IP-Tables Version.

    Ansonsten besorg dir, wenn das einfach so geht... auf jeden Fall ein neues IP-Tables Modul (ip_tables.o) vielleicht bei SuSE....
    Dann musst du aber bestimmt den Kernel neu kompilieren.

    Niels
     
  4. #3 sCorp.ru, 26.05.2004
    sCorp.ru

    sCorp.ru Grünschnabel

    Dabei seit:
    25.05.2004
    Beiträge:
    2
    Zustimmungen:
    0
    hm sicher?
    ansonsten las ich den 2.4.26 mit iptables1.2.7a oder vllt. patch auf 1.2.8
    versuchs mal obs so klappt :)
     
Thema:

prob mit iptables1.2.9

Die Seite wird geladen...

prob mit iptables1.2.9 - Ähnliche Themen

  1. Probleme mit der Sicherheit von WebKit

    Probleme mit der Sicherheit von WebKit: Gnome-Entwickler Michael Catanzaro berichtet in seinem Blog über den desaströsen Zustand der WebKit-Varianten unter Linux. Seit einigen Wochen...
  2. Broadcom 5715 verursacht grosse Probleme mit POE-Switch

    Broadcom 5715 verursacht grosse Probleme mit POE-Switch: Hallo zusammen Habe gerade festgestellt dass der in meiner Sun Ultra45 verbaute Broadcom BCM5715 ziemlich Probleme hat wenn man über einen POE...
  3. [Gelöst] PostScript-Probleme

    [Gelöst] PostScript-Probleme: Drucker: Kyocera Mita FS-1010 Cups: 2.1 PPD: Kyocera Mita FS-1010 (German) Fehlerausgabe beim Drucken der Testseite (Druckausgabe): ERROR:...
  4. Manjaro Problem

    Manjaro Problem: Hallo manjaro per netinstall installiert, ist ok. Nur ein pacman -Syu scheitert. Pakete können runtergeladen werden, aber bei jedem Paket:...
  5. Catalyst 15.9 korrigiert zahlreiche Spiele-Probleme

    Catalyst 15.9 korrigiert zahlreiche Spiele-Probleme: Wie erwartet, hat AMD eine neue Version des proprietären Catalyst-Treibers veröffentlicht. Catalyst 15.9 ist vor allem für Spieler interessant,...